/* CSS Document */
/* stile specifico per la visione dei fotobook con device mobile */

a:link{text-decoration:underline; color: #333333}
a:visited{text-decoration:underline;  color: #333333}
a:Hover{text-decoration:underline;  color: #ff0000}
a:Active{text-decoration:underline;  color: #333333}

body {background-color: #777;
height: 100%;
width: 100%; 
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

#div_copertura_orizzontale { 
	width: auto;
	height: auto;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index:1000;
	border: none;
	background-color:#000;
    visibility:hidden;
}


#div_copertura_orizzontale_foto { 
	width: auto;
	height: auto;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index:1001;
	border: none;
	background-color:#fff;
    visibility:visible;
}

#div_copertura_orizzontale_foto img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}




#div_contenitore_verticale { 
	width: auto;
	height: auto;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index:900;
	border: none;
	background-color:#fff;
    visibility:visible;
}

#div_contenitore_verticale_index { 
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index:900;
	border: none;
	background-color:#ddd;
    visibility:hidden;
}

#div_contenitore_verticale_index_910 { 
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index:910;
	border: none;
	background-color:#aaa;
    visibility:hidden;
}


#div_contenitore_verticale_foto { 
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index:920;
	border: none;
	background-color:#ddd;
    visibility:visible;
}

#div_contenitore_verticale_foto img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}


#div_contenitore_foto_chiudi{
    position:absolute;
    top:3px; 
    left:50%;
    margin-left:-21px;
    z-index:1100;
    visibility:visible;
}



#div_contenitore_verticale_menu { 
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	top: 50px;
	z-index:901;
	border: none;
    visibility:visible;
}



#div_contenitore_verticale_menu_gt { 
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	top: 50px;
	z-index:950;
	border: none;
    visibility:hidden;
	background-color:#aaa;
    padding: 5px;
    overflow: auto;
}

#div_contenitore_verticale_menu_cs { 
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	top: 50px;
	z-index:950;
	border: none;
    visibility:hidden;
	background-color:#aaa;
    padding: 5px;
    overflow: auto;
}

#div_contenitore_verticale_menu_vf { 
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	top: 50px;
	z-index:950;
	border: none;
    visibility:hidden;
	background-color:#aaa;
    padding: 5px;
    overflow: auto;
}

#div_contenitore_verticale_menu_ml { 
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	top: 50px;
	z-index:950;
	border: none;
    visibility:hidden;
	background-color:#aaa;
    padding: 5px;
    overflow: auto;
}

#div_contenitore_verticale_menu_cime { 
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	top: 50px;
	z-index:950;
	border: none;
    visibility:hidden;
	background-color:#aaa;
    padding: 5px;
    overflow: auto;
}

#div_contenitore_verticale_menu_mont { 
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	top: 50px;
	z-index:950;
	border: none;
    visibility:hidden;
	background-color:#aaa;
    padding: 5px;
    overflow: auto;
}

.stile_comune1 {
	color: #eeeeee;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left:5px;
}













